Subject: Re: [lojban] selma'o considered harmful

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 14 Aug 2001 18:30:03

la djeikomnek cusku di'e

>{mi junta du do}

mi junta dunli do

Or if you want more stringency:

mi do dunli le ka makau ce'u junta

>I wouldn't advocate something like that for the logically stringent,
>but it seems far more convinent than
>
>{lo junta be mi du lo junta be do} or
>{lo ni junta mi kei du lo ni junta do kei} or even
>{mi du do tedu'i le ka junta}

(I wouldn't use the last two.)

{junta} itself is one of those inexplicable gismu.
Why is there a gismu for weight, but none for height,
length, size, age, speed, beauty, and so many other
names of properties.

>Sigh. Of course, I'm probably missing something.
>
>(I'll admit to not having any idea what good du would do as seltau,
>however.)

How about {du karda} for "i.d. card"?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp